@media (max-width: 768px) {

    .container {
        padding: 0 20px;
    }

    header .container {

        justify-content: space-between;
    }

    header {
        flex-direction: column;

        gap: 10px;

        text-align: center;

        position: fixed;

        width: 100%;

        top: 0;

        left: 0;

        z-index: 997;
    }

    .hero .container {
        flex-direction: column;
        
        text-align: center;

        gap: 10px;
    }
    
    .hero h2 {
        font-size: 24px;
    }
    
    .hero-texto p {
        max-width: 100%;
    }
    
    .hero-imagem img {
        width: 100%;
        
        max-width: 350px;

        height: auto;
    }
    
    .cards,
    .servicos-cards {
        justify-content: center;
    }
        
    .menu-mobile {
        display: block;

        width: 40px;

        height: 40px;

        background: none;

        border: none;

        cursor: pointer;

        position: relative;

        z-index: 1001;
    }

    .menu-mobile span,
    .menu-mobile span::before,
    .menu-mobile span::after {
        display: block;

        width: 30px;

        height: 3px;

        background: white;

        position: absolute;

        left: 0.9px;

        transition: 0.3s;

        content: '';
    }

    .menu-mobile span {
        top: 50%;

        transform: translateY(-50%);
    }

    .menu-mobile span::before {
        top: -10px;
    }

    .menu-mobile span::after {
        top: 10px;
    }

    .menu-mobile.ativo span {
        background: transparent;
    }

    .menu-mobile.ativo span::before {
        transform: rotate(45deg);

        top: 0;
    }

    .menu-mobile.ativo span::after {
        transform: rotate(-45deg);

        top: 0;
    }

    nav {
        position: fixed;

        top: 80px;

        right: -100%;

        width: 70%;

        height: 100vh;

        background: #111;

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        gap: 30px;

        transition: 0.3s;

        z-index: 999;
    }
    
    nav.ativo {
        opacity: 1;

        visibility: visible;

        transform: translateY(0);

        right: 0;
    }

    .card,
    .servico-card,
    .depoimento-card {
        width: 100%;
    }

    .sobre .container {
        flex-direction: column;

        text-align: center;
    }

    .galeria-imagem img {
        width: 100%;

        max-width: 300px;

        height: 220px;

        object-fit: cover;
    }

    .galeria h2 {
        margin-bottom: 15px;
    }

    body {
        overflow-x: hidden;
    }

    section {
        padding: 80px 0;
    }

    .overlay {
        position: fixed;

        inset: 0;

        background: rgba(0,0,0,0.5);

        opacity: 0;

        visibility: hidden;

        transition: 0.3s;

        z-index: 10;
    }

    .overlay.ativo {
        opacity: 1;

        visibility: visible;
    }

}